var box_success = document.getElementById('box_success');
if (box_success != null) {
	var p = box_success.getElementsByTagName('p');
	p[0].innerHTML = '<button onclick="nicoro.goBack(); return false;" style="font-size: 2em;">戻る</button>';
	for (var i = 1; i < p.length; ++i) {
		p[i].innerHTML = '';
	}
} else {
	nicoro.log('box_success not found');
}
